<?xml version="1.0"?>
<presentation guid="17820242-D6FB-42C0-8F32-5359ADD42320" version="0" availableOffline="1">
	<info>
		<title>Hình thoi</title>
		<description/>
	</info>
	<files index="id278" thumbnail="id419" totalSize="182989551">
		<file id="id0">attachments/Bài tập tự luyện.docx</file>
		<file id="id1">data/thmb1.png</file>
		<file id="id2">data/slide1.js</file>
		<file id="id3">data/slide1.css</file>
		<file id="id4">data/thmb2.jpg</file>
		<file id="id5">data/video1.mp4</file>
		<file id="id6">data/slide2.js</file>
		<file id="id7">data/slide2.css</file>
		<file id="id8">data/thmb3.png</file>
		<file id="id9">data/slide3.js</file>
		<file id="id10">data/slide3.css</file>
		<file id="id11">data/thmb4.png</file>
		<file id="id12">data/slide4.js</file>
		<file id="id13">data/slide4.css</file>
		<file id="id14">data/thmb5.png</file>
		<file id="id15">data/slide5.js</file>
		<file id="id16">data/slide5.css</file>
		<file id="id17">data/thmb6.png</file>
		<file id="id18">data/scenario1.js</file>
		<file id="id19">data/scenario1/fnt1.woff</file>
		<file id="id20">data/scenario1/fnt1b.woff</file>
		<file id="id21">data/scenario1/fnt1bi.woff</file>
		<file id="id22">data/scenario1/fnt1i.woff</file>
		<file id="id23">data/scenario1/html5-unsupported.html</file>
		<file id="id24">data/scenario1/html5.png</file>
		<file id="id25">data/scenario1/img0.png</file>
		<file id="id26">data/scenario1/img1.png</file>
		<file id="id27">data/scenario1/img2.png</file>
		<file id="id28">data/scenario1/snd0.mp3</file>
		<file id="id29">data/scenario1/snd1.mp3</file>
		<file id="id30">data/scenario1/snd2.mp3</file>
		<file id="id31">data/thmb7.jpg</file>
		<file id="id32">data/slide7.js</file>
		<file id="id33">data/slide7.css</file>
		<file id="id34">data/thmb8.jpg</file>
		<file id="id35">data/quiz1.js</file>
		<file id="id36">data/quiz1/audios/snd-08dc-7137-6c58-3311.mp3</file>
		<file id="id37">data/quiz1/audios/snd-3114-e830-c8e7-c80e.mp3</file>
		<file id="id38">data/quiz1/audios/snd-5317-afba-5922-ce11.mp3</file>
		<file id="id39">data/quiz1/audios/snd-b073-0d0d-cb52-9613.mp3</file>
		<file id="id40">data/quiz1/fonts/fnt0.woff</file>
		<file id="id41">data/quiz1/fonts/fnt1.woff</file>
		<file id="id42">data/quiz1/images/img-17fb-a20e-8947-55b1.jpg</file>
		<file id="id43">data/quiz1/images/img-1ac4-4d5e-f389-604f.jpg</file>
		<file id="id44">data/quiz1/images/img-3de9-4d72-9c44-48f8.jpg</file>
		<file id="id45">data/quiz1/images/img-4c1e-7832-db04-36aa.jpg</file>
		<file id="id46">data/quiz1/images/img-8449-ba4a-1110-912e.jpg</file>
		<file id="id47">data/quiz1/images/img-9388-2cb5-6bc4-baf5.jpg</file>
		<file id="id48">data/quiz1/images/img-94ad-0a94-bee3-4c1c.jpg</file>
		<file id="id49">data/quiz1/images/img-a17d-b403-8e66-b58c.jpg</file>
		<file id="id50">data/quiz1/images/img-a689-5df6-ce14-4794.jpg</file>
		<file id="id51">data/quiz1/images/img-df11-1718-4d73-caf6.jpg</file>
		<file id="id52">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id53">data/thmb9.png</file>
		<file id="id54">data/slide9.js</file>
		<file id="id55">data/slide9.css</file>
		<file id="id56">data/thmb10.png</file>
		<file id="id57">data/quiz2.js</file>
		<file id="id58">data/quiz2/audios/snd-002f-e970-a013-c9a1.mp3</file>
		<file id="id59">data/quiz2/audios/snd-0e61-fd62-6ea3-e8f2.mp3</file>
		<file id="id60">data/quiz2/audios/snd-d9df-09d2-59ed-c56f.mp3</file>
		<file id="id61">data/quiz2/fonts/fnt0.woff</file>
		<file id="id62">data/quiz2/fonts/fnt1.woff</file>
		<file id="id63">data/quiz2/images/img-582b-8bf6-2b4d-6873.jpg</file>
		<file id="id64">data/quiz2/images/img-6fbb-f66f-0b6e-bec2.jpg</file>
		<file id="id65">data/quiz2/images/img-7677-6a80-82d1-ce3c.jpg</file>
		<file id="id66">data/quiz2/images/img-843c-fa55-7d7e-6714.jpg</file>
		<file id="id67">data/quiz2/images/img-fd6a-c88c-b17b-3c1d.jpg</file>
		<file id="id68">data/quiz2/images/quiz_bg_1.png</file>
		<file id="id69">data/thmb11.png</file>
		<file id="id70">data/slide11.js</file>
		<file id="id71">data/slide11.css</file>
		<file id="id72">data/thmb12.jpg</file>
		<file id="id73">data/slide12.js</file>
		<file id="id74">data/slide12.css</file>
		<file id="id75">data/thmb13.png</file>
		<file id="id76">data/slide13.js</file>
		<file id="id77">data/slide13.css</file>
		<file id="id78">data/thmb14.png</file>
		<file id="id79">data/video2.mp4</file>
		<file id="id80">data/slide14.js</file>
		<file id="id81">data/slide14.css</file>
		<file id="id82">data/thmb15.png</file>
		<file id="id83">data/quiz3.js</file>
		<file id="id84">data/quiz3/audios/snd-4036-5dd8-9172-3ffc.mp3</file>
		<file id="id85">data/quiz3/audios/snd-4b4f-2fd4-b222-aca7.mp3</file>
		<file id="id86">data/quiz3/audios/snd-7b8d-d6b6-a4e9-63e4.mp3</file>
		<file id="id87">data/quiz3/audios/snd-d8ce-237b-5858-f8ce.mp3</file>
		<file id="id88">data/quiz3/audios/snd-ecec-c40e-9ec7-9ac6.mp3</file>
		<file id="id89">data/quiz3/fonts/fnt0.woff</file>
		<file id="id90">data/quiz3/fonts/fnt1.woff</file>
		<file id="id91">data/quiz3/images/img-2785-1fae-1d14-2b90.png</file>
		<file id="id92">data/quiz3/images/img-4f30-1994-ea64-f920.jpg</file>
		<file id="id93">data/quiz3/images/img-6744-29d9-d482-3e76.jpg</file>
		<file id="id94">data/quiz3/images/img-b269-05a2-f192-3d52.jpg</file>
		<file id="id95">data/quiz3/images/img-b3a5-8460-6cf8-812f.jpg</file>
		<file id="id96">data/quiz3/images/img-da71-c523-c2a8-0079.jpg</file>
		<file id="id97">data/quiz3/images/img-e532-5c8c-0f88-d661.jpg</file>
		<file id="id98">data/quiz3/images/quiz_bg_1.png</file>
		<file id="id99">data/thmb16.png</file>
		<file id="id100">data/slide16.js</file>
		<file id="id101">data/slide16.css</file>
		<file id="id102">data/thmb17.png</file>
		<file id="id103">data/slide17.js</file>
		<file id="id104">data/slide17.css</file>
		<file id="id105">data/thmb18.png</file>
		<file id="id106">data/slide18.js</file>
		<file id="id107">data/slide18.css</file>
		<file id="id108">data/thmb19.png</file>
		<file id="id109">data/quiz4.js</file>
		<file id="id110">data/quiz4/audios/snd-229d-027b-5a59-2118.mp3</file>
		<file id="id111">data/quiz4/audios/snd-43ba-6f2e-f56a-ef02.mp3</file>
		<file id="id112">data/quiz4/audios/snd-7636-632a-2095-8938.mp3</file>
		<file id="id113">data/quiz4/audios/snd-9638-fa43-11ec-4714.mp3</file>
		<file id="id114">data/quiz4/fonts/fnt0.woff</file>
		<file id="id115">data/quiz4/images/img-0be0-1f51-46b3-b0a2.jpg</file>
		<file id="id116">data/quiz4/images/img-8f55-188e-8084-6514.jpg</file>
		<file id="id117">data/quiz4/images/img-970a-6aa6-e05e-80f2.jpg</file>
		<file id="id118">data/quiz4/images/img-b074-cb5a-d8a9-ae8a.jpg</file>
		<file id="id119">data/quiz4/images/img-f5af-0c41-86a3-19e6.jpg</file>
		<file id="id120">data/quiz4/images/quiz_bg_2.png</file>
		<file id="id121">data/thmb20.png</file>
		<file id="id122">data/slide20.js</file>
		<file id="id123">data/slide20.css</file>
		<file id="id124">data/thmb21.png</file>
		<file id="id125">data/quiz5.js</file>
		<file id="id126">data/quiz5/audios/snd-31e7-23f2-2ff1-80e2.mp3</file>
		<file id="id127">data/quiz5/audios/snd-4073-f6e1-17b9-198d.mp3</file>
		<file id="id128">data/quiz5/audios/snd-4bc6-eb73-816e-192e.mp3</file>
		<file id="id129">data/quiz5/audios/snd-f068-6861-f428-c2ff.mp3</file>
		<file id="id130">data/quiz5/fonts/fnt0.woff</file>
		<file id="id131">data/quiz5/fonts/fnt1.woff</file>
		<file id="id132">data/quiz5/images/img-10d4-47be-e5ec-7627.jpg</file>
		<file id="id133">data/quiz5/images/img-1a18-e28c-e922-8966.jpg</file>
		<file id="id134">data/quiz5/images/img-9edc-10c8-821c-af24.jpg</file>
		<file id="id135">data/quiz5/images/img-d04e-3c73-d8c0-cd5b.jpg</file>
		<file id="id136">data/quiz5/images/quiz_bg_2.png</file>
		<file id="id137">data/thmb22.png</file>
		<file id="id138">data/slide22.js</file>
		<file id="id139">data/slide22.css</file>
		<file id="id140">data/thmb23.png</file>
		<file id="id141">data/quiz6.js</file>
		<file id="id142">data/quiz6/audios/snd-a418-52a0-30df-cbe5.mp3</file>
		<file id="id143">data/quiz6/audios/snd-d1bf-e985-4310-6c26.mp3</file>
		<file id="id144">data/quiz6/audios/snd-e3fb-09cf-ea3f-147d.mp3</file>
		<file id="id145">data/quiz6/audios/snd-ec04-2a9a-b3eb-a49a.mp3</file>
		<file id="id146">data/quiz6/fonts/fnt0.woff</file>
		<file id="id147">data/quiz6/fonts/fnt1.woff</file>
		<file id="id148">data/quiz6/fonts/fnt2.woff</file>
		<file id="id149">data/quiz6/fonts/fnt3.woff</file>
		<file id="id150">data/quiz6/images/img-0059-f69d-71bd-b01b.jpg</file>
		<file id="id151">data/quiz6/images/img-04d2-b432-2809-1819.jpg</file>
		<file id="id152">data/quiz6/images/img-d27d-0c39-02a5-787b.jpg</file>
		<file id="id153">data/quiz6/images/img-de5a-876b-542c-776e.jpg</file>
		<file id="id154">data/quiz6/images/quiz_bg_3.png</file>
		<file id="id155">data/thmb24.png</file>
		<file id="id156">data/slide24.js</file>
		<file id="id157">data/slide24.css</file>
		<file id="id158">data/thmb25.png</file>
		<file id="id159">data/slide25.js</file>
		<file id="id160">data/slide25.css</file>
		<file id="id161">data/thmb26.png</file>
		<file id="id162">data/slide26.js</file>
		<file id="id163">data/slide26.css</file>
		<file id="id164">data/thmb27.png</file>
		<file id="id165">data/quiz7.js</file>
		<file id="id166">data/quiz7/audios/snd-3453-a440-01eb-bb1d.mp3</file>
		<file id="id167">data/quiz7/audios/snd-5657-b728-1fdc-618c.mp3</file>
		<file id="id168">data/quiz7/audios/snd-f07b-2409-9008-1cd9.mp3</file>
		<file id="id169">data/quiz7/fonts/fnt0.woff</file>
		<file id="id170">data/quiz7/fonts/fnt1.woff</file>
		<file id="id171">data/quiz7/images/img-1311-c471-63f7-e9dc.jpg</file>
		<file id="id172">data/quiz7/images/img-2ccd-6a9b-0bf0-0d9a.jpg</file>
		<file id="id173">data/quiz7/images/img-327d-4e4b-f5f4-aea5.jpg</file>
		<file id="id174">data/quiz7/images/img-a44e-6de3-4d7c-d220.jpg</file>
		<file id="id175">data/quiz7/images/quiz_bg_2.png</file>
		<file id="id176">data/thmb28.png</file>
		<file id="id177">data/slide28.js</file>
		<file id="id178">data/slide28.css</file>
		<file id="id179">data/thmb29.png</file>
		<file id="id180">data/slide29.js</file>
		<file id="id181">data/slide29.css</file>
		<file id="id182">data/thmb30.png</file>
		<file id="id183">data/quiz8.js</file>
		<file id="id184">data/quiz8/audios/snd-2a89-3769-f169-1fc1.mp3</file>
		<file id="id185">data/quiz8/audios/snd-786b-d5a5-bc93-2ccd.mp3</file>
		<file id="id186">data/quiz8/audios/snd-855c-bad3-5c6b-01e4.mp3</file>
		<file id="id187">data/quiz8/audios/snd-dc57-4a7e-6454-8a2e.mp3</file>
		<file id="id188">data/quiz8/fonts/fnt0.woff</file>
		<file id="id189">data/quiz8/fonts/fnt1.woff</file>
		<file id="id190">data/quiz8/images/d230-cc37-8846-a2a9.png</file>
		<file id="id191">data/quiz8/images/img-164a-ed21-5639-a2d8.jpg</file>
		<file id="id192">data/quiz8/images/img-8ba1-4dad-0e30-66db.jpg</file>
		<file id="id193">data/quiz8/images/img-a9df-d639-d1ca-156a.jpg</file>
		<file id="id194">data/quiz8/images/img-aaec-6697-b876-b72a.jpg</file>
		<file id="id195">data/quiz8/images/img-b615-e110-226c-5432.jpg</file>
		<file id="id196">data/quiz8/images/img-c735-14fe-b493-b027.jpg</file>
		<file id="id197">data/quiz8/images/img-e19c-f36a-f9d0-7c2c.jpg</file>
		<file id="id198">data/quiz8/images/img-e4ce-11d5-c68b-a138.jpg</file>
		<file id="id199">data/quiz8/images/quiz_bg_4.png</file>
		<file id="id200">data/thmb31.png</file>
		<file id="id201">data/slide31.js</file>
		<file id="id202">data/slide31.css</file>
		<file id="id203">data/thmb32.png</file>
		<file id="id204">data/quiz9.js</file>
		<file id="id205">data/quiz9/audios/snd-5cda-35a3-f25b-323b.mp3</file>
		<file id="id206">data/quiz9/audios/snd-5f94-bfa8-f35a-ad5e.mp3</file>
		<file id="id207">data/quiz9/audios/snd-b06c-534b-8a0b-5a77.mp3</file>
		<file id="id208">data/quiz9/audios/snd-bf9e-695c-c2b1-1637.mp3</file>
		<file id="id209">data/quiz9/fonts/fnt0.woff</file>
		<file id="id210">data/quiz9/fonts/fnt1.woff</file>
		<file id="id211">data/quiz9/fonts/fnt2.woff</file>
		<file id="id212">data/quiz9/fonts/fnt3.woff</file>
		<file id="id213">data/quiz9/images/img-4897-a3f5-076a-384d.jpg</file>
		<file id="id214">data/quiz9/images/img-672d-64f1-114d-9ac6.jpg</file>
		<file id="id215">data/quiz9/images/img-a406-aec1-5b44-6a2c.jpg</file>
		<file id="id216">data/quiz9/images/img-f3d0-9945-ed49-b3ec.jpg</file>
		<file id="id217">data/quiz9/images/quiz_bg_5.png</file>
		<file id="id218">data/thmb33.png</file>
		<file id="id219">data/slide33.js</file>
		<file id="id220">data/slide33.css</file>
		<file id="id221">data/thmb34.png</file>
		<file id="id222">data/video3.mp4</file>
		<file id="id223">data/slide34.js</file>
		<file id="id224">data/slide34.css</file>
		<file id="id225">data/thmb35.png</file>
		<file id="id226">data/video4.mp4</file>
		<file id="id227">data/slide35.js</file>
		<file id="id228">data/slide35.css</file>
		<file id="id229">data/thmb36.jpg</file>
		<file id="id230">data/slide36.js</file>
		<file id="id231">data/slide36.css</file>
		<file id="id232">data/thmb37.png</file>
		<file id="id233">data/slide37.js</file>
		<file id="id234">data/slide37.css</file>
		<file id="id235">data/thmb38.jpg</file>
		<file id="id236">data/video5.mp4</file>
		<file id="id237">data/slide38.js</file>
		<file id="id238">data/slide38.css</file>
		<file id="id239">data/thmb39.png</file>
		<file id="id240">data/slide39.js</file>
		<file id="id241">data/slide39.css</file>
		<file id="id242">data/thmb40.png</file>
		<file id="id243">data/slide40.js</file>
		<file id="id244">data/slide40.css</file>
		<file id="id245">data/thmb41.jpg</file>
		<file id="id246">data/slide41.js</file>
		<file id="id247">data/slide41.css</file>
		<file id="id248">data/sound1.mp3</file>
		<file id="id249">data/sound2.mp3</file>
		<file id="id250">data/sound3.mp3</file>
		<file id="id251">data/sound4.mp3</file>
		<file id="id252">data/sound5.mp3</file>
		<file id="id253">data/sound6.mp3</file>
		<file id="id254">data/sound7.mp3</file>
		<file id="id255">data/sound8.mp3</file>
		<file id="id256">data/sound9.mp3</file>
		<file id="id257">data/sound10.mp3</file>
		<file id="id258">data/sound11.mp3</file>
		<file id="id259">data/sound12.mp3</file>
		<file id="id260">data/sound13.mp3</file>
		<file id="id261">data/sound14.mp3</file>
		<file id="id262">data/sound15.mp3</file>
		<file id="id263">data/sound16.mp3</file>
		<file id="id264">data/sound17.mp3</file>
		<file id="id265">data/sound18.mp3</file>
		<file id="id266">data/sound19.mp3</file>
		<file id="id267">data/sound20.mp3</file>
		<file id="id268">data/sound21.mp3</file>
		<file id="id269">data/sound22.mp3</file>
		<file id="id270">data/sound23.mp3</file>
		<file id="id271">data/sound24.mp3</file>
		<file id="id272">data/sound25.mp3</file>
		<file id="id273">data/sound26.mp3</file>
		<file id="id274">data/sound27.mp3</file>
		<file id="id275">data/sound28.mp3</file>
		<file id="id276">data/quizplayer.js</file>
		<file id="id277">data/scenarioplayer.js</file>
		<file id="id278">index.html</file>
		<file id="id279">data/player.js</file>
		<file id="id284">data/browsersupport.js</file>
		<file id="id285">data/apple-touch-icon.png</file>
		<file id="id286">data/favicon.ico</file>
		<file id="id287">data/fnt0.woff</file>
		<file id="id288">data/fnt1.woff</file>
		<file id="id289">data/fnt10.woff</file>
		<file id="id290">data/fnt11.woff</file>
		<file id="id291">data/fnt12.woff</file>
		<file id="id292">data/fnt13.woff</file>
		<file id="id293">data/fnt14.woff</file>
		<file id="id294">data/fnt15.woff</file>
		<file id="id295">data/fnt16.woff</file>
		<file id="id296">data/fnt17.woff</file>
		<file id="id297">data/fnt18.woff</file>
		<file id="id298">data/fnt2.woff</file>
		<file id="id299">data/fnt3.woff</file>
		<file id="id300">data/fnt4.woff</file>
		<file id="id301">data/fnt5.woff</file>
		<file id="id302">data/fnt6.woff</file>
		<file id="id303">data/fnt7.woff</file>
		<file id="id304">data/fnt8.woff</file>
		<file id="id305">data/fnt9.woff</file>
		<file id="id306">data/html5-unsupported.html</file>
		<file id="id307">data/html5.png</file>
		<file id="id308">data/img0.gif</file>
		<file id="id309">data/img1.png</file>
		<file id="id310">data/img10.gif</file>
		<file id="id311">data/img100.png</file>
		<file id="id312">data/img101.png</file>
		<file id="id313">data/img102.png</file>
		<file id="id314">data/img103.png</file>
		<file id="id315">data/img104.png</file>
		<file id="id316">data/img105.png</file>
		<file id="id317">data/img106.jpg</file>
		<file id="id318">data/img11.png</file>
		<file id="id319">data/img12.jpg</file>
		<file id="id320">data/img13.gif</file>
		<file id="id321">data/img14.png</file>
		<file id="id322">data/img15.png</file>
		<file id="id323">data/img16.png</file>
		<file id="id324">data/img17.png</file>
		<file id="id325">data/img18.png</file>
		<file id="id326">data/img19.png</file>
		<file id="id327">data/img2.png</file>
		<file id="id328">data/img20.png</file>
		<file id="id329">data/img21.png</file>
		<file id="id330">data/img22.png</file>
		<file id="id331">data/img23.png</file>
		<file id="id332">data/img24.jpg</file>
		<file id="id333">data/img25.png</file>
		<file id="id334">data/img26.png</file>
		<file id="id335">data/img27.png</file>
		<file id="id336">data/img28.png</file>
		<file id="id337">data/img29.png</file>
		<file id="id338">data/img3.png</file>
		<file id="id339">data/img30.jpg</file>
		<file id="id340">data/img31.png</file>
		<file id="id341">data/img32.png</file>
		<file id="id342">data/img33.png</file>
		<file id="id343">data/img34.png</file>
		<file id="id344">data/img35.png</file>
		<file id="id345">data/img36.png</file>
		<file id="id346">data/img37.png</file>
		<file id="id347">data/img38.jpg</file>
		<file id="id348">data/img39.jpg</file>
		<file id="id349">data/img4.png</file>
		<file id="id350">data/img40.png</file>
		<file id="id351">data/img41.png</file>
		<file id="id352">data/img42.png</file>
		<file id="id353">data/img43.png</file>
		<file id="id354">data/img44.jpg</file>
		<file id="id355">data/img45.jpg</file>
		<file id="id356">data/img46.png</file>
		<file id="id357">data/img47.jpg</file>
		<file id="id358">data/img48.png</file>
		<file id="id359">data/img49.jpg</file>
		<file id="id360">data/img5.png</file>
		<file id="id361">data/img50.png</file>
		<file id="id362">data/img51.png</file>
		<file id="id363">data/img52.png</file>
		<file id="id364">data/img53.png</file>
		<file id="id365">data/img54.png</file>
		<file id="id366">data/img55.png</file>
		<file id="id367">data/img56.png</file>
		<file id="id368">data/img57.png</file>
		<file id="id369">data/img58.png</file>
		<file id="id370">data/img59.png</file>
		<file id="id371">data/img6.png</file>
		<file id="id372">data/img60.png</file>
		<file id="id373">data/img61.png</file>
		<file id="id374">data/img62.png</file>
		<file id="id375">data/img63.png</file>
		<file id="id376">data/img64.png</file>
		<file id="id377">data/img65.png</file>
		<file id="id378">data/img66.png</file>
		<file id="id379">data/img67.png</file>
		<file id="id380">data/img68.png</file>
		<file id="id381">data/img69.png</file>
		<file id="id382">data/img7.png</file>
		<file id="id383">data/img70.png</file>
		<file id="id384">data/img71.png</file>
		<file id="id385">data/img72.png</file>
		<file id="id386">data/img73.png</file>
		<file id="id387">data/img74.png</file>
		<file id="id388">data/img75.png</file>
		<file id="id389">data/img76.jpg</file>
		<file id="id390">data/img77.jpg</file>
		<file id="id391">data/img78.jpg</file>
		<file id="id392">data/img79.jpg</file>
		<file id="id393">data/img8.png</file>
		<file id="id394">data/img80.jpg</file>
		<file id="id395">data/img81.jpg</file>
		<file id="id396">data/img82.jpg</file>
		<file id="id397">data/img83.png</file>
		<file id="id398">data/img84.png</file>
		<file id="id399">data/img85.png</file>
		<file id="id400">data/img86.jpg</file>
		<file id="id401">data/img87.png</file>
		<file id="id402">data/img88.png</file>
		<file id="id403">data/img89.png</file>
		<file id="id404">data/img9.png</file>
		<file id="id405">data/img90.png</file>
		<file id="id406">data/img91.png</file>
		<file id="id407">data/img92.png</file>
		<file id="id408">data/img93.png</file>
		<file id="id409">data/img94.png</file>
		<file id="id410">data/img95.png</file>
		<file id="id411">data/img96.png</file>
		<file id="id412">data/img97.png</file>
		<file id="id413">data/img98.png</file>
		<file id="id414">data/img99.png</file>
		<file id="id415">data/logo1.png</file>
		<file id="id416">data/logo2.png</file>
		<file id="id417">data/photo1.png</file>
		<file id="id418">data/photo2.png</file>
		<file id="id419">data/ismplayer/preview.png</file>
	</files>
</presentation>
